Subject: PC04 reader bulb

From: [email-masked] (John Wilson)
Date: 24 Mar 1994 17:08:38 GMT

Not like I've used my PC04/PC8E in a while but, back when I did regularly
I noticed that the bulb (I have what I guess is the "old" style, semi-
cylindrical lens deal) flickers very noticeably.  The reader was always
flakey (tends to stop/start a lot in use, now that I've finally got a
scope I can finally test the stepper motor timing which is what I suspect),
and I would feel a lot better if I could replace the bult with something
more reliable.  Is anyone aware of any problem with using a row of LEDs
instead?  I imagine I'd have to mount them a lot closer?  Would any
particular color be easier for the photodetectors to see?  (I've been
replacing the bulbs on my 8/E front panel with LEDs as they burn out, a
different color each time, it looks like a christmas tree!)

Thanks,  John Wilson